.pecunia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663300;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline overline;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663300;
  background-color: #FEF2A4;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	/*
	MARGINWIDTH=0
	MARGINHEIGHT=0
	*/
}

body.gate {
	background-color:#FCF6D8
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663300;
}
